Subject: Trainer Candidate - Vaibhav Misra
From: Vaibhav Misra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 04:06:06 -0500

| | Tech Support Test

Name | Vaibhav Misra
E-mail | [email-masked]
Phone Number | (+91) 9599449454
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bodycare creations Ltd | Sr.team lead | | 40k
Previous Employer 1 | Unicommerce e solution pvt ltd | Sr.team lead | 24th june | 50k
Previous Employer 2 | Home shop 18 | Sr.executive | 1april |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | Having 10+ yrs experience in handling all the roles of operation. Be it a customer success ,escalation ,training ,client retention,team lead ,quality
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well its hard to say. As its being too early as far best my knowledge I had never been in difficult situation while delivering the knowledge to my team mates as I prefer to let the team understand through live examples nor theorticaly there should be fun while learning but need to maintain a decorum along with discipline
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good cutomer service : you heard the query work on the problem and provide best solution to make client satisfied whereas great customer experience you will gain only once you make your client /customer/team members analysing the root cause of the problem also provide multiple resolution in quick time and customer service is only possible if you are gr8 listener
What according to you makes you a good candidate for this position? | I believe all the requirement required are easily fulfilled
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |